/* Hero Section */
.hero-section {
    position: relative;
    height: 100%;
    background-image: url('img/resellerbg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 40%;
}

.hero-content1 {
    width: 40%;
    padding-left: 6%;
    margin-top: 11%;
}

.hero-content1 h1 {
    font-family: 'Rushford Clean';
    color: #282866;
    font-size: 1.8rem;
}

.hero-content1 p {
    font-family: 'Calibri', sans-serif;
    color: black;
    font-weight: bolder;
}

@media screen and (max-width: 768px) {
    .hero-section {
        position: relative;
        height: 100%;
        background-image: url('img/resellerbg.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        display: none;
        justify-content: center;
        align-items: center;
        padding-bottom: 40%;
    }
}

/* Reseller Section */
.reseller-section {
    margin-top: 20px;
    padding: 20px;
}

.reseller-img img {
    width: 60%;
    height: 600px;
    border-radius: 10px;
}

/* For tablets */
@media screen and (max-width: 768px) {
    .reseller-img img {
        width: 60%;
        height: 400px;

    }
}

/* For mobile phones */
@media screen and (max-width: 480px) {
    .reseller-img img {
        max-width: 100%;
        border-radius: 8px;
        padding-top: 20px;

    }
}


.content-box {
    padding: 20px;
    background-color: #eeeeee;
    font-family: 'Rushford Clean';
    font-weight: lighter;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 768px) {
    .content-box {
        margin: 5%;
    }
}

.content-box ul {
    list-style-type: none;
    padding: 0;
}

.content-box ul li {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
}

.content-box ul li strong {
    display: block;
    font-size: 18px;
    color: #333;
    margin-bottom: 5px;
}

.reseller-arrow {
    position: absolute;
    top: 0;
    left: -40px;
}

/* Join Us Today */
.join-us-today {
    background-color: #c1cffc;
}

@media screen and (max-width: 768px) {
    .join-us-today {
        padding-top: 10%;
    }
}

.join-us-today h2 {
    font-family: 'Rushford Clean';
    color: #4d4da5;
    font-size: 2.5rem;
    text-align: center;
}

.join-us-today p {
    font-family: 'Rushford Clean';
    font-size: 1.2rem;
}

.para {
    background-color: #4d4da5;
    color: white;
    padding: 10px;
    border-radius: 10px;
}

.reseller-join-img-position {
    position: relative;
    top: -47px;
}

@media screen and (max-width: 768px) {
    .reseller-join-img-position {
        position: relative;
        top: 0px;
    }
}

/* Form Section */
.form-container {
    width: 70%;
    margin: 30px auto;
    padding: 15px;
    margin-bottom: 65px;
    background: #eeeeee;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.form-group {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.form-group label {
    width: 200px;
    font-weight: bold;
    margin-right: 10px;
}

.form-group input[type="text"],
.form-group input[type="email"],
.form-group input[type="number"] {
    flex: 1;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 13px;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.form-group input[type="radio"] {
    margin-right: 5px;
}

#company-details {
    display: none;
    margin-top: 20px;
}

.form-actions1 {
    text-align: center;
}

.form-actions1 button {
    padding: 10px 20px;
    background-color: #4d4da5;
    color: #fff;
    border: none;
    border-radius: 19px;
    cursor: pointer;
}

.form-actions1 button:hover {
    background-color: #0056b3;
}

@media (max-width: 768px) {
    .form-group {
        display: block; /* Make form fields stack vertically */
    }

    .form-group label {
        width: auto; /* Allow labels to take up their natural width */
        margin-bottom: 5px; /* Add spacing between label and input field */
    }

    .form-group input[type="text"],
    .form-group input[type="email"],
    .form-group input[type="number"] {
        width: 100%; /* Make input fields take the full width */
    }
}
